Subject: Ticket Assigned - Late Delivery + Update phone number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 02 Jan 2023 12:36:29 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Delivery + Update phone number Mohsin Raza                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  mohsin raza Bot:  Hi mohsin raza, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6192801890 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=SD009519034     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0599582461            04:25 PM, 02nd Jan                   Hilah                   مرحبا Mohsin Raza  ,شكراً لتواصلك معنا. معك هيلة كيف يمكنني مساعدتك؟           04:25 PM, 02nd Jan                   Hilah                   Hi Mohsin Raza   . Thank you for contacting us. My name is Hilah. How may I help you today?           04:25 PM, 02nd Jan                     Mohsin Raza                             04:27 PM, 02nd Jan                     Mohsin Raza                    Is my order no coming           04:27 PM, 02nd Jan                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:28 PM, 02nd Jan                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           04:29 PM, 02nd Jan                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           04:29 PM, 02nd Jan                   Hilah                   Is this the correct phone number 966599582461 ?           04:29 PM, 02nd Jan                     Mohsin Raza                    0581653517           04:30 PM, 02nd Jan                     Mohsin Raza                    Order cencal yes no           04:31 PM, 02nd Jan                   Hilah                   No, its not canceled           04:32 PM, 02nd Jan                   Hilah                   Once again, accept our apologies for the delay. I will file a complaint with the shipping company to update your phone number so that your order will be delivered as soon as possible           04:32 PM, 02nd Jan                   Hilah                   we will keep you posted on           04:32 PM, 02nd Jan                   Hilah                   [email-masked]           04:32 PM, 02nd Jan                   Hilah                   Do you have any other inquiries that we can help with?           04:34 PM, 02nd Jan                     Mohsin Raza                    Thank you           04:35 PM, 02nd Jan                   Hilah                   you're most welcome           04:36 PM, 02nd Jan                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:36 PM, 02nd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5536781